version: 0.0
os: linux
files:
  - source: /
    destination: /mnt/efs/www/html/market.hellochoice.co.za/  
permissions:
  - object: /mnt/efs/www/html/market.hellochoice.co.za/
    owner: abhishek
    group: abhishek    
hooks:
  BeforeInstall:
    - location: scripts/install_dependencies
      timeout: 300
      runas: root
  ApplicationStop:
    - location: scripts/remove_archives.sh
      timeout: 300
      runas: root
  ApplicationStart:
    - location: scripts/start_server
      timeout: 300
      runas: root
